{
  "navigationBarTitleText": "店铺列表",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-nav-bar": "/uni_modules/uni-nav-bar/components/uni-nav-bar/uni-nav-bar",
    "shop-list": "/components/shopList/shopList"
  }
}